
/* - akbild_card_styles.css - */
@media all {
/* https://www.akbild.ac.at/portal_css/akbild_card_styles.css?original=1 */
/* */
.akb_letterlist {
padding: 4px 0 4px 0;
}
.akb_card_listing hr {
padding: 0;
margin: 0;
}
.akb_card_portrait {
width: 382px;
padding: 0;
}
.akb_card_listing {
padding: 0 0 20px 0;
}
.akb_card_headline {
font-size: 16px;
padding: 19px 0 0 0;
font-weight: bold;
}
.akb_card_item {
padding: 0;
margin: 0;
font-size: 12px;
line-height: 1.5em;
}
.akb_card_edit_link {
font-size: 9px;
font-weight: normal;
float:right;
}
.akb_card_address {
padding: 0 0 0 15px;
}
.akb_displaycard_contactblock abbr {
font-weight: bold;
border-bottom: none;
}
.akb_displayCard {
padding: 0 0 20px 0;
}
.akb_displayCard hr {
padding: 0;
margin: 0;
}
.akb_card_cv h1 {
font-size: 12px !important;
font-weight: bold;
margin: 20px 0 0 0;
padding: 0;
background-image: none !important;
color: #333333 !important;
text-transform: none;
}
.akb_card_cv {
width: 382px !important;
padding: 17px 0 0 0;
}
.akb_card_hr {
padding: 1px 0 0 0;
margin: 0 0 4px 0;
width: 382px;
height: 1px;
background-image: url('/pl01/akb_list_seperator.png');
background-position: left bottom;
background-repeat: repeat-x;
float: none;
display: block !important;
}
.akb_displaycard_contactblock {
clear: both;
padding: 13px 0 0 0;
line-height: 1.5em;
width: 382px;
}
.akb_card_name {
padding: 0 0 0 0px;
margin: 0;
background-image: none;
font-weight: bold;
text-transform: uppercase;
}
.akb_letterlist_inactive {
color: #CCCCCC;
background-color: #FFFFFF;
}
a.akb_letterlist_link_current {
color: #00FF00 !important;
background-color: #FFFFFF;
}
.akb_cards_headline {
font-weight: bold;
padding: 19px 0 0 0;
}
.akb_cards_group {
padding: 4px 0 16px 0;
}
.documentContent .akb_cards_description {
margin-top: 19px;
}
.documentContent .akb_cards_description:first-child {
margin-top: 0;
}
.akb_cardbox_entry td {
background-image: url('/pl01/akb_transdot_hor.png');
background-repeat: repeat-x;
background-position: left bottom;
}
.akb_cardbox_brefs {
font-size: 10px;
}
.akb_card_courses tr,
.akb_card_courses th,
.akb_card_courses td {
border-right: 5px solid white !important;
border-top: 5px solid white !important;
border-bottom: 5px solid white !important;
}
.akbild_group_edit {
}
.link-akbild_group_edit {
background-color: #cccccc !important;
color: #ffffff !important;
display: block;
width: 21px;
padding: 0 5px 0 5px;
}
.akb_organizations {
margin-left: 0px;
}
#akbild_letterlist a,
#akbild_letterlist span {
display: inline-block;
padding: 4px 8px 3px 8px;
margin: 0 1px 0 0;
}
#akbild_letterlist a.akb_letterlist_link_not_current {
background-color: #DDDDDD;
color: #888888;
}
#akbild_letterlist a.akb_letterlist_link_current {
background-color: #660033;
color: #FFFFFF !important;
}
#akbild_letterlist span.akb_letterlist_inactive {
background-color: #EEEEEE;
color: #888888;
}
#akbild_letterlist .akb_letterlist a:hover {
background-color: #660033;
color: #FFFFFF;
}

}


/* - akbild_event_styles.css - */
@media all {
/* https://www.akbild.ac.at/portal_css/akbild_event_styles.css?original=1 */
/* */
.akbild_event_details {
line-height: 1.5em;
padding: 0;
clear: both;
display: block;
}
.akb_contact {
clear: both;
padding: 0 0 18px 0;
background-image: url('&dtml-portal_url;/akb_transdot_hor.png');
background-repeat: repeat-x;
background-position: left top;
}
.akb_contact_end {
padding: 18px 0 0 0;
background-image: url('&dtml-portal_url;/akb_transdot_hor.png');
background-repeat: repeat-x;
background-position: left top;
}
.akb_location {
clear: both;
padding:  0 0 6px 0;
}
.akbild_locationItem {
padding: 9px 0 10px 0;
background-image: url('&dtml-portal_url;/akb_transdot_hor.png');
background-repeat: repeat-x;
background-position: left top;
}
.akb_locationname {
padding: 9px 0 0 15px;
background-image: url('&dtml-portal_url;/akb_locationname_icon.png');
background-repeat: no-repeat;
background-position: 0 12px;
font-weight: bold;
}
.akb_address {
padding: 0 0 0 15px;
}
.akb_address_detail {
padding: 0 0 0 15px;
}
.akb_phone_icon {
padding: 0 0 0 15px;
background-image: url('&dtml-portal_url;/akb_tel_icon.png');
background-repeat: no-repeat;
background-position: 0 3px;
}
.akb_fax_icon {
padding: 0 0 0 15px;
background-image: url('&dtml-portal_url;/akb_fax_icon.png');
background-repeat: no-repeat;
background-position: 0 3px;
}
.akb_event_imagecopyright {
display: block;
padding: 12px 0 0 0;
}
.akb_location_foot {
padding: 0 0 0 15px;
}
.documentContent table.figure_table {
margin-top: 22px;
}
table.figure_table td {
border: 0;
}
.figure_table .figure_td1 a {
display: block;
border: 0;
}
.figure_table .figure_td1 img {
display: block;
border: 0;
}
.figure_table .figure_td_s1,
.figure_table .figure_td_s2 {
width: 100%;
}
.documentContent .figure_td2 {
font-size: 9px;
padding-top: 6px;
}
.kupu .figure_table .figure_td1,
.kupu .figure_table .figure_td2
{
background-color: #DDDDFF;
}
.figure_table .figure_td_s1,
.figure_table .figure_td_s2
{
color: transparent;
}
.kupu .figure_table .figure_td_s1,
.kupu .figure_table .figure_td_s2
{
background-color: #FFEEEE;
}
#akbild_event-base-edit #archetypes-fieldname-description {
display: none;
}

}

